; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_ACTIONS="EngageBox – Aktionen"
PLG_ENGAGEBOX_ACTIONS_DESC="Mit Aktionen können Sie ganz einfach steuern, was passiert, wenn ein bestimmtes Box-Ereignis ausgelöst wird. In EngageBox löst jede Box bestimmte Arten von Ereignissen aus, wie z. B. „Öffnen“ und „Schließen“. Eine Aktion überwacht diese Ereignisse und wird ausgeführt, wenn das angegebene Ereignis eintritt."
